body {background-color: #130C33; }
p, .txtMain, td { color: #000000; font-family: Arial, Verdana, sans-serif; font-size: 12px; }
p {  width: 510px; margin-left:36px; text-align:justify; }
.tdBorder { background-color: #717171; }
.tdMain { background-color: #E1E1E1; }
.tdHeader { background-color: #FFFFFF; }
.txtBig { font-size: 13px; color: #404DBD; }
.txtName { width: 130px; }
.txtSmall { font-size: 10px; }
b.txtSmall { font-size: 11px; color:#262D71; }
h2 { font-family: Arial, Verdana, sans-serif; font-size: 18px; margin-left:36px; }
.Blue { color: #2F398C; }
.Grey { color: #717171; }
.Peri { color: #404DBD; }
h4 { font-family: Arial, Verdana, sans-serif; font-size: 14px; color: #404DBD; margin-left:36px; }
h6 { font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #404DBD; }
a.aNav { font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #404DBD; font-weight: bold; text-decoration: none; }
a.aNav:hover { color: #262D71; text-decoration: underline; }

a.LeftNav { font-family: Arial, Verdana, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration: none; }
a.LeftNav:hover { color: #EEEEEE; text-decoration: underline; }

a { color: #404DBD; }
a:hover { color:#262D71; text-decoration: none; }
/*
#262D71 
#333D96 
#404DBD 
#696A70 
#8D8E96 
#B1B3BD 
#8F8F8F 
#707070 
#FFFFFF 
*/

